body {
    background: url(redhat.jpg) no-repeat;
    background-position: 98% 0;
    font-size: 28pt;
    font-family: liberation;
}

/* Red Hat red is rgb(204,0,0). */

h1 {
    color: rgb(204,0,0);
    font-size: 48px;
    top: 8;
    left: 0;
    border-bottom: 2px solid rgb(204,0,0);
}

.center {
    text-align: center;
    margin-left: 3em;
    margin-right: 3em;
}

b, big {
    color: rgb(204,0,0);
}

author {
    display: block;
    font-size: 80%;
}

a {
    color: black;
}

a.nounderline {
    text-decoration: none;
}

/* This is used on the title page only to center the main text
 * vertically within the page.
 */
div.vcentercontainer {
    top: 0; left: 0;
    width: 100%; height: 100%;
    position: fixed;
    display: table;
}

div.vcentercontainer div.vcenter {
    display: table-cell;
    vertical-align: middle;
}

/* Used on 0200-libguestfs.html for the "bubbles". */
p.bubble {
    font-weight: bold;
    color: white;
    width: 6em;
    text-align: center;
    background-color: rgb(204,0,0);
    -moz-border-radius: 0.2em;
}